Bug 5004 - [UPDATE REQUEST] ipsec-tools 0.7.3 -> 0.8.2
: [UPDATE REQUEST] ipsec-tools 0.7.3 -> 0.8.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-04 13:02 MSK by Andrey Bondrov
Modified: 2015-02-10 20:25 MSK (History)
2 users (show)

See Also:
RPM Package: ipsec-tools
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-02-04 13:02:24 MSK
We need to synchronize rosa2014.1 and current ipsec-tools versions.
Comment 1 Andrey Bondrov 2015-02-04 13:15:31 MSK
Advisory: "New version 0.8.2"

https://abf.rosalinux.ru/build_lists/2405239
https://abf.rosalinux.ru/build_lists/2405240
Comment 2 FirstLevel 2015-02-06 14:13:54 MSK
ipsec-tools

32bit
install old, plug container and update - ok (old ipsec-tools depends from libipsec0)
plug container and install new - ok (but it does not depends from libipsec0)

64bit

install old, plug container and update - ok (old ipsec-tools depends from lib64ipsec0) - ok
plug container and install new - ok (but it does not depends from lib64ipsec0) - ok


NOTE: I see that old ipsec-tools depends from lib[65]ipsec0. But new ipsec-tools does not


---OLD---[root@r5-32 ~]# urpmi ipsec-tools
Для удовлетворения зависимостей будут установлены следующие пакеты:
 Пакет                          Версия       Релиз         Dist  DEpoch Платформа 
(источник «main»)
 ipsec-tools                    0.7.3        9             rosa  2014.1 i586 
 libipsec0                      0.7.3        9             rosa  2014.1 i586 
Будет использовано 995КБ дополнительного дискового пространства.
Будет загружено 360КБ пакетов.
Установить 2 пакетов? (Y/n) 


---NEW---
[root@r5-32 ~]# urpmi ipsec-tools
    http://abf-downloads.rosalinux.ru/rosa2014.1/container/2405239/i586/main/release/ipsec-tools-0.8.2-1-rosa2014.1.i586.rpm
устанавливается ipsec-tools-0.8.2-1-rosa2014.1.i586.rpm из /var/cache/urpmi/rpms
Подготовка...                    

###################################################################################################################
      1/1: ipsec-tools           

##########################################################################################################
Comment 3 FirstLevel 2015-02-06 14:24:35 MSK
for 32 and 64bit
plug new container and install openswan - ok (package depends from ipsec-tools)

Note:
I see that utilities moved from /sbin to /usr/sbin
Comment 4 Vladimir Potapov 2015-02-10 19:41:42 MSK
ipsec-tools-0.8.2-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2405239/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2405240/x86_64/main/release/
************************* Advisory *************************
New version 0.8.2
************************************************************
QA Verified